[Bug 187679] [NEW] Please sync linux-patch-debianlogo 1.9 (universe) from Debian unstable (main)

Lucas Cabaças lcabacas at gmail.com
Thu Jan 31 15:10:27 GMT 2008


Public bug reported:

Binary package hint: linux-patch-debianlogo

It now has support for kernel 2.6.24, the current hardy version only support 2.6.23.
It builds fine in Hardy pbuilder.

linux-patch-debianlogo (1.9) unstable; urgency=low

  * Bumped debhelper compat level from V5 to V6 since this is the current
    recommended level and raised the build dependency to "debhelper (>= 6)".
  * Added support for Linux 2.6.24.
  * Removed empty and unused file debian-logo-2.6.2.
  * Rewrote debian/copyright in the machine-readable format that is outlined
    in http://wiki.debian.org/Proposals/CopyrightFormat and added the Debian
    Open Use Logo license.

 -- Frank S. Thomas <fst at debian.org>  Thu, 31 Jan 2008 14:35:32 +0100

** Affects: linux-patch-debianlogo (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync linux-patch-debianlogo 1.9 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/187679
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list